@charset "iso-8859-1";
/* Created by: G Whieldon - Copyright Rokk Media 2009 */

/* Generic */
body{
	margin:0;
	padding:0;
	background-color:#6E1667;
	background-image: url(../images/body_bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
h1{font-size:0.9em; font-weight:normal; display:inline;}
h2{font-size:0.9em; font-weight:normal; display:inline;}
h3{font-size:0.9em; font-weight:normal; display:inline;}h4{font-size:0.9em; font-weight:normal; display:inline;}
h5{font-size:0.9em; font-weight:normal; display:inline;}

.clear{clear:both;}
.paddingright{padding-right:5px;}
.paddingleft{padding-left:20px;}
.paddingtop{padding-top:20px;}
.paddingbottom{padding-bottom:5px;}
.noborder{border:none;}
p{padding:0px 0px 0px 0px; margin:0px 0px 15px 0px; line-height:1.5em;}
ul{padding:0px 0px 0px 20px; margin:5px 0px 0px 0px;}
.purple{color:#6E1667;}
.floatleft{float:left;}
img {border:0px;}

/* Header */
#logo{float:left; padding-top:50px; padding-bottom:17px;}
.logomap{height:90px; width:400px; border:none;}

/* Top Navs */
#topnav{float:right; font-size:0.8em; height:50px; width:303px; text-align:center; padding-top:5px; background-image: url(../images/topnavbg.gif); background-repeat:no-repeat;}
.topnav_divider{margin: 5px 3px 0px 3px;}
#topnav ul{text-decoration: none; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
#topnav li{display: inline; padding-top:5px; margin-right:3px; padding-right:3px; border-right:1px solid #c9edff;}
#topnav li.end{border-right:none;}
#topnav li a{padding: 0px 5px 0px 5px; vertical-align:3px; font-size: 1.2em; text-decoration: none; font-weight:bold; color: #6E1667;}
#topnav li a:hover{color: #006aa1;}
#mainnav{text-align: center;}
.nav_divider{margin: 0px 0px -8px 0px;}
#mainnav ul{text-decoration: none; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
#mainnav li{display: inline; padding-bottom:10px; padding-top:5px; border-right:1px solid #ffffff;}
#mainnav li.end{border-right:none;}
#mainnav li a{color:#FFFFFF;
font-size:1.3em;
font-weight:normal;
padding:0 12px;
text-decoration:none;
vertical-align:7px;}
#mainnav li a:hover{color: #e4b5e0;}
* html #mainnav li a{padding: 0px 15px 0px 15px; vertical-align:17px;}

/* Bottom Nav */
#bottomnav{text-align: center; padding-top:8px;}
#bottomnav ul{text-decoration: none; list-style-type: none; margin: 0px; padding: 0px 0px 0px 0px;}
#bottomnav li{display: inline; margin: 0px; padding-bottom:10px;}
#bottomnav li a{font-size: 1.1em; padding: 0px 15px 0px 15px; vertical-align:7px; color:#ffffff; text-decoration:none;}
#bottomnav li a:hover{color: #e4b5e0;}

/* Generic and Home */
#main{width:1020px; margin:0 auto; text-align:center; position:relative; background-image: url(../images/main_bg.jpg); background-repeat:repeat-y;}
#header{width:1020px; height:197px; margin:0 auto; text-align:center; background-image: url(../images/header_bg2.jpg); background-repeat:no-repeat;}
#banner{text-align:center; padding-left:32px; position:relative;}
#flashbox_main{float:left; text-align:left;}
#subpage_onair{text-align:left; margin-bottom:15px;}
#left{float:left; padding-left:32px; width:641px; text-align:center;}

#celebarchive{width:641px; height:240px; text-align:left; background-color:#F2F2F2; background-image: url(../images/celebbox_bg.jpg); background-repeat:no-repeat;}

.homeslideshow {position:relative; width:641px; height:240px; text-align:left; background-color:#F2F2F2; background-image: url(../images/celebbox_bg.jpg); background-repeat:no-repeat;}


/* single slide */
.homeslideshow div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	height:215px;
	font-size:12px;
	width: 100%;
}

/* image */
.homeslideshow img {
	float:right;
	padding-left: 20px;
}


/* header */
.homeslideshow h2 {
	font-size: 42px;
	font-weight:normal;
	margin:10px 0 0px 0;
	color:#fff;
}

/* header */
.homeslideshow p {
	font-size: 18px;	
	color:#FFF;
	}

/* tabs (those little circles below slides) */
.slidetabs {
	clear:both;
	position: absolute;
	bottom:15px;
	right:50px;
}

/* single tab */
.slidetabs a {
	width:14px;
	height:14px;
	float:left;
	margin:1px;
	background: url(http://myspiritradio.com/assets/images/main-pic-tabs.png) no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */

.slidetabs a:hover {
	background-position:0 -14px;      
}



/* active state (current page state) */
.slidetabs a.current {
	background-position:0 -28px;     
}	


.homeFeaturesBoxes{width:310px; height:241px; float:left;}
.homeFeaturesBoxesRight{width:310px; height:241px; float:left; margin-left:20px;}


/* Onair Box */
#flashbox_onair{float:left; text-align:left; margin-left:20px; width:296px; height:287px; overflow:hidden; background:url(../images/rightOnAir_bg.jpg) top left no-repeat}
#flashbox_onair #onairHeader {float:left; width:174px;}
#flashbox_onair #onairButton {float:left; margin-left:23px; margin-top:159px; width:94px; line-height: 100%;}
#flashbox_onair #onairButton a {color:#016AA1; text-decoration:none; font-size:84%; line-height:84%}
#flashbox_onair #onairButton a:hover {color:#56C5E0;}
#flashbox_onair #listenAgain {margin-top:20px; margin-left:10px; clear:both;}
#flashbox_onair #listenAgain #listenAgainText{float:left; color:#731C6B; font-size:12px; margin-left:10px; margin-top:7px;}
#flashbox_onair #listenAgain #listenAgainButtons{float:left; margin-left:10px;}
#right #flashbox_onair{float:none; text-align:left; margin-left:0; margin-bottom:20px; width:296px; height:287px; background:url(../images/rightOnAir_bg.jpg) top left no-repeat}


/* Profile */
#showprofile{width:641px; height:155px; text-align:left; background-color:#fff; background-image: url(../images/showprofile_headbg.jpg); background-repeat:no-repeat;}
#programmeprofile{color:#1071A6; float:left; font-size:0.8em; margin-left:25px; width:480px; text-align:left;}
#programmeprofile h3 {color:#731C6B; font-size:2.0em;}
.progpart{margin-top:15px; color:#731C6B; line-height:1.5em; margin-bottom:23px; padding-bottom:18px; border-bottom:1px solid #E1E1E1;}
.progpart .name{font-weight:bold; margin:0px; color:#1071A6;}
.progpart .value{font-weight:bold; margin:0px;}
.progpart p{ margin-bottom:0px; margin-top:5px;}

#programmeimage {
 	background:#ECE1E9;
	float:left;
	min-height:160px;
	padding:3px;
	width:109px;
	font-size:0.8em;
	color:#741d6d;
	font-weight:bold;
	margin-left:20px;
}

#programmeimage img {
 	margin-bottom:5px;
}

.showheading{padding-left:20px; padding-top:8px; padding-right:20px;}
.showheading h1{color:#ffffff; font-size:2.0em;}
.showheading2{padding-left:20px; padding-top:15px; padding-right:20px;}
.showheading2 h2{color:#731C6B; font-size:2.0em;}
#showcontent{width:641px; text-align:left; background-color:#fff;}
#showphoto{float:left; width:102px; margin-left:25px; border:2px solid #ECE1E9; background-color:#ECE1E9;}
* html #showphoto{margin-left:13px;}
#showtext{float:left; margin-left:25px; width:460px; color:#1071A6; font-size:0.8em;}
#showfeatures{width:641px; height:57px; margin-top:18px; text-align:left; background-image: url(../images/features_headbg.jpg); background-repeat:repeat-x;}
#showfeaturesheading{padding-left:20px; padding-top:15px; padding-right:20px;}
.showfeature_item{width:641px; height:165px; text-align:left; margin-bottom:4px; padding-top:15px; padding-bottom:15px; background-color:#F2F2F2;}
* html .showfeaturephoto{margin-left:13px;}

#featitemheading{width:600px; height:46px; padding-left:20px; padding-top:47px; padding-right:20px; text-align:left; background: url(../images/features_headbg.jpg) repeat-x top left;}
#featitemheading h2{color:#731C6B; font-size:1.7em; }
.featitem{width:590px; padding:15px 25px; background-color:#F2F2F2; margin-bottom:2px; overflow:hidden; text-align:left; color:#1071A6; font-size:0.8em;}
.featitem .showfeaturephoto{float:left; margin-left:25px;}
.featitem .showfeaturetext{float:left; margin-left:25px; width:460px; color:#1071A6;}
.featitem .showfeaturetext h3{font-weight:bold; font-size:14px;}
.featitem .showfeaturetext p {color:#731C6B;}
.featitem .showfeaturetext p a{color:#1071A6;}

/* Content */
#content{width:641px; height:145px; text-align:left; background-color:#fff; background-image: url(../images/archive_headbg.jpg); background-repeat:no-repeat;}
.contentheading{padding-left:20px; padding-top:8px; padding-right:20px;}
.contentheading h1{color:#ffffff; font-size:2.0em;}
.contentheading2{padding-left:20px; padding-top:15px; padding-right:20px;}
.contentheading2 h2{color:#731C6B; font-size:1.7em;}
#contenttext{float:left; margin-left:25px; width:580px; color:#1071A6; font-size:0.8em;}

#pagecontent{width:560px; padding:0 40px; text-align:left; color:#1071A6; font-size:0.8em; background-color:#fff; background-image: url(../images/archive_bg.jpg); background-repeat:no-repeat;}
#pagecontentnopadding{width:560px; padding:0 5px; text-align:left; color:#1071A6; font-size:0.8em; background-color:#fff; background-image: url(../images/archive_bg.jpg); background-repeat:no-repeat;}
#pagecontent h1{color:#731C6D; font-size:1.9em;}
#pagecontent h2{color:#731C6D; font-size:1.6em;}
#pagecontent hr{color:#E9DBEC; height:1px; width:100%; background-color:#E9DBEC; margin:20px 0; border:none;}

#contentfeatures{width:100%; height:57px; margin-top:5px; padding-top:34px; text-align:left; background-image: url(../images/features_headbg.jpg); background-repeat:repeat-x;}
#contentfeaturesheading{padding-left:20px; padding-top:15px; padding-right:20px;}
.contentfeature_item{width:100%; text-align:left; margin-bottom:4px; padding-top:15px; padding-bottom:15px; background-color:#F2F2F2; overflow:hidden;}
.contentfeaturephoto{float:left; margin-left:25px; width:75px;}
* html .contentfeaturephoto{margin-left:13px;}
.contentfeaturetext{float:left; margin-left:25px; width:400px; color:#1071A6;}


/* Archive */
#archive{width:641px; height:145px; text-align:left; background-color:#fff; background-image: url(../images/archive_headbg.jpg); background-repeat:no-repeat;}
.archiveheading{padding-left:20px; padding-top:16px; padding-right:20px;}
#archivealphabet{width:641px; height:57px; margin-top:18px; text-align:left; background-image: url(../images/features_headbg.jpg); background-repeat:repeat-x;}
#archivealphabet_heading{padding-left:20px; padding-top:15px; padding-right:20px;}
#archivelisting{width:641px; text-align:left; margin-bottom:4px; padding-top:15px; padding-bottom:15px; background-color:#F2F2F2;}
#archivecontent{width:641px; text-align:left; background-color:#fff; background-image: url(../images/archive_bg.jpg); background-repeat:no-repeat;}
#archivecontent h3{color:#731C6B; font-size:2.4em;}
#archivetext{float:left; margin-left:25px; width:580px; color:#1071A6; font-size:0.8em;}
* html #archivetext{margin-left:15px;}

#archivecontent h1{color:#731C6D; font-size:1.9em;}
#archivecontent h2{color:#731C6D; font-size:1.6em;}

#archivecontent table#latestshows{width:100%; border:none;}
#archivecontent table#latestshows td{width:33%; border:none;}
#archivecontent table#latestshows td p.presentername{margin:0px;}
#archivecontent table#latestshows td p.presentername a{color:#1071A6; font-weight:bold; text-decoration:none}
#archivecontent table#latestshows td p.presentername a:hover{text-decoration:underline}


.thumbrow{width:590px; height:30px; margin-bottom:15px; text-align:center;}
.thumb{float:left; width:180px; text-align:left;}
.spacer{margin-left:20px;}
.rightpad{padding-right:15px;}

#search{width:590px; height:32px;}
#searchhead{float:left; margin-right:15px;}
#fieldbox{float:left; text-align:center; width:470px; height:20px; padding:5px; background-color:#F0E6F1;}
.searchfield{float:left;}
#fieldbox input,#fieldbox select{float:left; border-style:none; width:170px; color:#333333; height:17px; text-align:left; vertical-align:middle; text-indent:3px;}
#fieldbox input.submit{height:19px; width:54px;}

#fieldright{float:left; border-style:none; border:0px; width:130px; color:#333333; height:17px; text-align:left; vertical-align:middle; text-indent:3px; }
#or{float:left; vertical-align:middle; margin-left:20px; margin-right:20px;}
* html #or{float:left; vertical-align:middle; margin-left:20px; margin-right:20px;}

#alphatabs{background:#ffffff; text-transform: uppercase; font-size:0.8em; font-weight:bold; color:#006AA1}
#alphatabs a{color:#006AA1; text-decoration:none;}
#alphatabs a:hover{text-decoration:underline;}
#alphatabs .alphatabnotselected {float:left; background:#ffffff; padding:10px 22px;}
#alphatabs .alphatabselected {float:left; background:#F2F2F2; padding:10px 22px;}
#alphatabs .alphatabselected a{color:#731C6D;}
#archivecontent #celeblist{background:#F2F2F2; color:#006AA1; font-size:0.8em; padding:20px}
#archivecontent #celeblist a{color:#006AA1; text-decoration:none; font-weight:bold;}
#archivecontent #celeblist a:hover{text-decoration:underline;}
#archivecontent #celeblist .segment {float:left; width:32%; padding-right:1%;}
#archivecontent #celeblist h3{font-size:1.0em; display:block; font-size:1.6em; margin:0px; text-transform:uppercase;}
#archivecontent #celeblist .alphapagination{text-align:right; padding-right:20px;}

/* Celebrity */
#celebprofile{width:641px; height:155px; text-align:left; background-color:#fff; background-image: url(../images/celebprofile_headbg.jpg); background-repeat:no-repeat;}
.celebheading{padding-left:20px; padding-top:8px; padding-right:20px;}
.celebheading h1{color:#ffffff; font-size:2.0em;}
.celebheading2{padding-left:20px; padding-top:15px; padding-right:20px;}
.celebheading2 h2{color:#731C6B; font-size:1.7em;}
#celebcontent{width:641px; height:674px; text-align:left; background-color:#fff; background-image: url(../images/celebprofile_bottombg.jpg); background-repeat:no-repeat; background-position:bottom left;}
#celebphoto{float:left; width:102px; margin-left:25px; border:2px solid #ECE1E9; background-color:#ECE1E9;}
* html #celebphoto{margin-left:13px;}
#celebtext{float:left; text-align:left; margin-left:25px; width:460px; color:#1071A6; font-size:0.8em;}
#celebtext h2{color:#731C6B; font-size:2.0em;}
.celebpart{margin-top:20px;}
.celebpart .title{color:#731C6B;}

.subtitle{padding-left:5px; padding-right:5px; color:#1071A6; font-size:0.7em;}
.contentheader{margin-top:20px; margin-bottom:20px;}
.adbox{width:641px; margin-top:18px; text-align:left;}
.ad{float:left; padding:10px;}
.heading{padding-bottom:20px;}
.features{color:#5D5D5D;}

/* features boxes */
#featurebox_celeb{text-align:left; width:310px; height:241px;}
#todaysShows{text-align:left; width:100%; height:241px; background-image: url(../images/featurebox1_bg.jpg); background-repeat:no-repeat;}
#allShows{text-align:left; width:100%; height:241px; background-image: url(../images/featurebox2_bg.jpg); background-repeat:no-repeat;}
#freeReadings{text-align:left; width:100%; height:241px; background-image: url(../images/featurebox3_bg.jpg); background-repeat:no-repeat;}
#community{text-align:left; width:100%; height:241px; background-image: url(../images/featurebox4_bg.jpg); background-repeat:no-repeat;}


.featurestuff{height:173px; padding-left:20px; padding-top:15px; padding-right:20px;}
.glassbutton{float:left; width:152px; height:24px; padding:1px 0px 0px 12px; margin-left:17px; background-image:url(../images/buttonbg.gif); background-repeat:no-repeat;}
* html .glassbutton{padding-top:4px; margin-left:17px;}
a.buttonlink {font-size: 0.8em; text-decoration: none; font-weight:bold; color: #77DBF2; padding-right:40px;}
a.buttonlink:link, a.buttonlink:visited {color: #77DBF2;}
a.buttonlink:hover, a.buttonlink:active {color: #70FFFD;}
#buttonrack{width:500px; margin-top: 20px;}
#buttonrack .glassbutton {margin: 0px;}

/* Right Column */
#right{float:left; width:296px; padding-left:20px;}
.righttext{color:#1071A6; font-size:0.8em;}
#rightbox1{width:296px; text-align:left; background-color:#F3ECF4; padding-bottom: 18px; margin-bottom:18px; background-image: url(../images/rightbox_newshows_topbg.jpg); background-repeat:no-repeat;}
#rightbox2{width:296px; background-color:#fff;}
.rightstuff{padding-left:20px; padding-top:15px; padding-right:20px;}
.thumbnail{float:left; vertical-align:text-top; margin-right:5px; margin-top:4px; margin-bottom:5px; border:1px solid #4790B9;}
a.bluelink {text-decoration:none; color:#016AA1; line-height:2.5em; background:url(../images/smallpointer.gif) 0 2px no-repeat; padding-left:15px;}
a.bluelink:link, a.bluelink:visited {color: #016AA1;}
a.bluelink:hover, a.bluelink:active {color: #56C5E0;}
.smallpointer{margin-right:5px; vertical-align:-1px;}
#psychicshop{float:left; margin-right:15px; border:2px solid #F6EFF6;}
#forestfm{float:left; border:2px solid #F6EFF6;}
#advertise{width:100%; text-align:left; margin-top:18px; padding-bottom:5px; background-color:#F3ECF4;}
.rightFeaturesBox{width:296px;  margin-bottom:18px; color:#5D5D5D;}
.homeshowheading {font-size: 125%; margin-bottom: 10px; display: block; color: #741d6d;}
.homeshowimage {width: 100px; float: left; margin: 0px 10px 0px 0px;}

/* Futmch */
#pagebottom{margin-left:32px; height:22px; text-align:center; background-image: url(../images/pagebottom.jpg); background-repeat:no-repeat;}
#footer{text-align:center; background-color:#6E1667;}
#footer a {color: #CFBACB; text-decoration: none;}
#footer a:hover {color: #E4B5E0;}
#copyright{width:1020px; font-size:0.6em; margin:0 auto; text-align:center; padding-bottom:15px; padding-top:7px; color:#CFBACB;}

/* Home Features */

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
float:left;
width: 450px; /*width of featured content slider*/
height: 287px;
background: url(../images/homeFeatureContent_bg.gif) left top no-repeat;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
width: 440px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.featureleftlinks{
width: 190px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
background-color: #741d6d;
float:left;
height:287px;
background: url(../images/homeFeatureLeft_bg.gif) left top no-repeat;
}

.featureleftlinks .title {
 height:62px;
 color:#ffffff;
 font-size:2.0em;
 font-family:Arial, Helvetica, sans-serif
}

.featureleftlinks .link {
padding:0;
margin:0;
}

.featureleftlinks .link a{
padding: 10px 25px;
text-decoration: none; 
color: #00007D;
background: #741d6d;
background: url(../images/homeFeatureLeftLinks_bg.gif) left top no-repeat;
width:141px;
height:31px;
display:block;
font-size:12px;
color:#ffffff;
}

.featureleftlinks .link a:hover, .featureleftlinks .link a.selected{
color: #ffffff;
background: #006aa1;
}

.homeFeatureImage{
	float:left;
	width:136px;
	padding:20px 20px 0 20px;
}

.homeFeatureImage a img{
	margin-top:10px;
	margin-left:3px;
	
}

.homeFeatureDetail{
	float:left;
	width:240px;
	padding:20px 0 0 0;
}

.homefeatureshow {
	color:#ffffff;
	font-size:25px;
	margin-bottom:0px;
}

.homeFeaturePresenter {
	color:#ffffff;
	font-size:18px;
	margin:0px;
}

.homeFeatureshowdetails {
	color:#69e7f1;
	font-size:14px;
	margin-bottom:10px;
	line-height:18px;
}

.homeFeatureShowTimes {
	color:#ffffff;
	font-size:15px;
	margin-bottom:0px;
	margin-bottom:5px;	
}

.homefeaturetitle {
	color:#ffffff;
	font-size:25px;
	margin:10px 0 0 20px;
}

#pagecontentnopadding table {
 	border:0px;
}

#pagecontentnopadding table th{
 	padding:8px;
	background:#E3D2E2;
	border:none;
	text-align:center;
}

#pagecontentnopadding table td{
 	padding: 9px 6px 8px 6px;
	background:#C3DBFD;
	border:none;
	text-align:center;
}

#pagecontentnopadding table td.notbooked{
	background:#D1E3FD;
}

#pagecontentnopadding table td.booked{
	background:#C0D9FC;
}

#pagecontentnopadding table td.booked a{
	color: #006AA1;
	text-decoration:none;
}

#pagecontentnopadding table td.booked a:hover{
	text-decoration:underline;
}

.rheight33 {float: left; margin-right: 25px;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px verdana, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px verdana, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:1100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(http://myspiritradio.com/assets/css/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.50;
	opacity: 0.50;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #f0e9f5;
	z-index: 1500;
	color:#000000;
	display:none;
	border: 4px solid #ab8eb2;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}


#TB_closeAjaxWindow{
	position:absolute; 
	top:-10px; 
	right:-10px; 
	height:17px; 
	width:15px;
	padding:2px 0 0 7px; 
	background:#ab8eb2;
	border:1px #f0e9f5 solid;
}

#TB_window #TB_closeAjaxWindow a{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	}

#TB_ajaxWindowTitle{
	float:left;
	padding:10px 0 0px 20px;
	margin-bottom:1px;
	font-size:30px;
	
}

#TB_ajaxWindowTitle a#TB_closeWindowButton{
	color:#0a2430;
	text-decoration:none;
}

#TB_title{
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:1510;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:1200;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

.TB_Content{
	margin-left:200px;
}



.hide {
	display:none;
	}

#buttons {
	list-style-type: none;
}

#buttons li {
	float: left;
	margin: 0 10px 5px 0px;
}

#buttons li a {
	width: 156px;
	height: 106px;
	display: block;
	text-decoration: none !important;
}

#buttons li a:hover {
	background-position: 0 -106px;
}

/* Adverts
-------------------------------------*/

.advert-landscape{
	margin-bottom:20px;
}


/* Celeb Banner
-------------------------------------*/

.homeslideshow h1{
	font-size:300%;
	color:#741D6D;
	display:block;
	position:absolute;
	top:7px;
	left:15px;
}

.homeslideshow h2{
	font-size:200%;
	color:#741D6D;
	display:block;
	margin-top:70px;
	margin-left:30px
}

.homeslideshow p{
	font-size:130%;
	color:#5D5D5D;
	margin-left:30px
}

.homeslideshow a{
	background-image: url("../images/buttonbg.gif");
    	background-repeat: no-repeat;
    	float: left;
    	height: 24px;
    	margin-left: 27px;
    	padding: 5px 0 0 12px;
    	width: 152px;
	font-size:100%;
}


/* Article Lists
-------------------------------------*/

#articles li {
	list-style:none;
	clear:both;
	margin-bottom:19px;
	padding-bottom:6px;
	overflow:hidden;
	border-bottom: 1px solid #F3ECF4;
}

#articles .articleImage {
	margin-right:0px;
	float:left;
	width:115px;
	height:115px;
	overflow:hidden;
}

#articles .articleImage .thumbnail{
	float:none;
	margin:0 auto;
}

#articles .articlesText {
	float:left;
	width:350px;
}

/* Spiritual Wiki
---------------------------------------------*/
.wiki-categories{
	background:#e4d1e7;
    	padding-bottom:5px;
	width:550px;
}



.wiki-categories h2 {
	background: url("../images/wiki-header.jpg") no-repeat scroll left top transparent;
    	display: block;
    	height: 42px;
    	padding: 15px 0 0 20px;
    	width: 530px;
}


.wiki-categories ul{
	background: none repeat scroll 0 0 #F2F2F2;
    	list-style: none outside none;
    	margin: 0;
    	overflow: hidden;
    	padding: 16px 0 16px 16px;
    	width: 534px;
	border-bottom:2px solid #fff;
}

.wiki-categories li{
	background: none repeat scroll 0 0 #eee7ef;
    	border: 1px solid #c696cd;
    	float: left;
    	height: 60px;
    	margin: 0 16px 16px 0;
    	text-align: center;
    	width: 160px;
}

.wiki-categories li:hover{
	background: #d5bad9;
}

.wiki-categories a{
	color: #731c6d;
    	display: block;
    	font-size: 110%;
    	height: 40px;
    	padding: 10px 20px;
    	text-decoration: none;
}
